Subject: Re: [Mg-t] TC Question

From: [email-masked]
Date: Tue, 21 May 2019 15:36:47 +0000 (UTC)

--===============8025534270438458199==
	boundary="----=_Part_3905313_151633507.1558453007135"

------=_Part_3905313_151633507.1558453007135
Content-Transfer-Encoding: quoted-printable

If you cut it off too long, however, you may have to start again.=C2=A0 If =
you cut it off too short, on the other hand, you can always weld it back to=
gether and rework it.L.
In a message dated 5/20/2019 9:08:36 PM Central Standard Time, wbeech@flash=
.net writes:

Ace, True-Value, or Lowe=E2=80=99s store. =C2=A0 If what they have is too l=
ong, you can always cut it off.=C2=A0Bill

Sent from my DynaTAC 8000X
On May 20, 2019, at 11:38 AM, Gable, Gerry <[email-masked]> wrote:

My car has been worked on before and now I am looking for a specific bolt t=
o use in place.=C2=A0 It was tapped out to receive a M10 1.25 X 55 bolt whi=
ch is not a standard according to Fastenal in my town.=C2=A0 Can anyone off=
er where else I could find one.

Thanks

Gerry

______________________________________________

[email-masked]
Archive: http://www.team.net/archive
mailman/options/mg-t/[email-masked]

______________________________________________

[email-masked]
Archive: http://www.team.net/archive
.com

------=_Part_3905313_151633507.1558453007135
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">If you cut it off too long, however, you may have to start again.&nbsp; If you cut it off too short, on the other hand, you can always weld it back together and rework it.</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">L.</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><br></span></div>
</div>
In a message dated 5/20/2019 9:08:36 PM Central Standard Time, [email-masked] writes:
<div><br></div>
<div class="quotedReply">
<blockquote style="padding-left: 5px; margin-left: 5px; border-left: blue 2px solid;">
<div id="yiv0779255723">
<div>Ace, True-Value, or Lowe&rsquo;s store. &nbsp; If what they have is too long, you can always cut it off.&nbsp;
<div>Bill<br clear="none"><br clear="none">
<div id="yiv0779255723AppleMailSignature" dir="ltr">Sent from my DynaTAC 8000X</div>
<div dir="ltr">
<div id="yiv0779255723yqtfd36337" class="yiv0779255723yqt8947649616"><br clear="none">On May 20, 2019, at 11:38 AM, Gable, Gerry &lt;<a href="mailto:[email-masked]" target="_blank" rel="noopener noreferrer" shape="rect">[email-masked]</a>&gt; wrote:<br clear="none"><br clear="none"></div>
</div>
<div id="yiv0779255723yqtfd87174" class="yiv0779255723yqt8947649616">
<div dir="ltr"><br></div>
</div>
</div>
</div>
<div id="yiv0779255723yqtfd93240" class="yiv0779255723yqt8947649616"><br></div>
<div>
<div id="yiv0779255723yqtfd80047" class="yiv0779255723yqt8947649616">
<div id="yiv0779255723divtagdefaultwrapper" dir="ltr" style="font-size: 12pt; color: #000000; font-family: Calibri, Helvetica, sans-serif;">
<p style="margin-top: 0; margin-bottom: 0;">My car has been worked on before and now I am looking for a specific bolt to use in place.&nbsp; It was tapped out to receive a M10 1.25 X 55 bolt which is not a standard according to Fastenal in my town.&nbsp; Can anyone offer where else I could find one.</p>
<p style="margin-top: 0; margin-bottom: 0;">Thanks</p>
<p style="margin-top: 0; margin-bottom: 0;">Gerry</p>
<br clear="none"><br clear="none">
<div style="color: #000000;"><hr style="display: inline-block; width: 98%;" tabindex="-1">
<div id="yiv0779255723divRplyFwdMsg" dir="ltr"><br></div>
<div>
<div style="direction: ltr; font-family: Tahoma; color: #000000; font-size: 10pt;">
<div><br></div>
</div>
</div>
</div>
</div>
</div>
<div dir="ltr">
<div id="yiv0779255723yqtfd58110" class="yiv0779255723yqt8947649616">______________________________________________<br clear="none"><br clear="none"><a href="mailto:[email-masked]" target="_blank" rel="noopener noreferrer" shape="rect">[email-masked]</a><br clear="none">Donate: <a href="http://www.team.net/donate.html" target="_blank" rel="noopener noreferrer" shape="rect">http://www.team.net/donate.html</a><br clear="none">Suggested annual donation &nbsp;$11.47<br clear="none">Archive: <a href="http://www.team.net/archive" target="_blank" rel="noopener noreferrer" shape="rect">http://www.team.net/archive</a><br clear="none">Forums: <a href="http://www.team.net/forums" target="_blank" rel="noopener noreferrer" shape="rect">http://www.team.net/forums</a></div>
<div id="yiv0779255723yqtfd90121" class="yiv0779255723yqt8947649616">Unsubscribe/Manage:</div>
<a href="http://autox.team.net/mailman/options/mg-t/[email-masked]" target="_blank" rel="noopener noreferrer" shape="rect">http://autox.team.net/mailman/options/mg-t/[email-masked]</a>
<div id="yiv0779255723yqtfd79483" class="yiv0779255723yqt8947649616"><br clear="none"><br clear="none"></div>
</div>
</div>
</div>
<div id="yqtfd82058" class="yqt8947649616">______________________________________________<br clear="none"><br clear="none"><a href="mailto:[email-masked]" rel="noopener noreferrer" shape="rect">[email-masked]</a><br clear="none">Donate: <a href="http://www.team.net/donate.html" target="_blank" rel="noopener noreferrer" shape="rect">http://www.team.net/donate.html</a><br clear="none">Suggested annual donation&nbsp; $11.47<br clear="none">Archive: <a href="http://www.team.net/archive" target="_blank" rel="noopener noreferrer" shape="rect">http://www.team.net/archive</a><br clear="none">Forums: <a href="http://www.team.net/forums" target="_blank" rel="noopener noreferrer" shape="rect">http://www.team.net/forums</a><br clear="none">Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/mg-t/[email-masked]" target="_blank" rel="noopener noreferrer" shape="rect">http://autox.team.net/mailman/options/mg-t/[email-masked]</a><br clear="none"><br clear="none"></div>
</blockquote>
</div>
</div>
------=_Part_3905313_151633507.1558453007135--

--===============8025534270438458199==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

______________________________________________

[email-masked]
Archive: http://www.team.net/archive

--===============8025534270438458199==--